FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by /dev/drzewo.
Your IP: 35.175.107.185

rpm-pld-macros 8b9dc728-6bff-4f82-85a1-cef7ceb336aa

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/OK/rpm-pld-macros,8b9dc728-6bff-4f82-85a1-cef7ceb336aa.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/09/27 22:44:32
Runtime:0:00:01.011677

Toc:

Content:

request from: glen
checking if we should skip the build
started at: Tue Sep 27 22:44:27 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/8b9dc728-6bff-4f82-85a1-cef7ceb336aa/rpm-pld-macros-2.019-4.src.rpm
fetched 65351 bytes, 208.1 K/s
installing srpm: rpm-pld-macros-2.019-4.src.rpm
+ install -d /tmp/B.4vsl1ari/BUILD /tmp/B.4vsl1ari/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog rpm-pld-macros-2.019-4.src.rpm
* Tue Sep 27 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/rpm-pld-macros.git;a=log;h=master
* Tue Sep 27 2022 Elan Ruusamäe <glen@pld-linux.org> 625fb9a
- Release 4 * Tue Sep 27 2022 Elan Ruusamäe <glen@pld-linux.org> 93423c0
- Bump find lang to 1.41 * Tue Sep 27 2022 Elan Ruusamäe <glen@pld-linux.org> 9c6566f
- Add --with-dokuwiki to find lang * Sun Sep 11 2022 Jan Rękorajski <baggins@pld-linux.org> b6c3f47
- egrep: warning: egrep is obsolescent; using grep -E, rel 3 * Sat Sep 03 2022 Jan Palus <atler@pld-linux.org> 65bfc64
- handle new %rustc_wrapper macro; rel 2 * Sun Aug 14 2022 Jan Rękorajski <baggins@pld-linux.org> a1d2700
- use more strict glob *.ko for compressing kernel modules, ver 2.019 * Wed Jul 27 2022 Jan Rękorajski <baggins@pld-linux.org> 1b6d43a
- 2.018, add qt6 macros * Fri May 20 2022 Jakub Bogusz <qboosh@pld-linux.org> 6482bd8
- 2.017: adjusted __noautodep_helper to use stdin to compensate mawk vs gawk argument escaping differences * Thu May 12 2022 Jan Palus <atler@pld-linux.org> 0ea37a3
- basic qt macros (2.016) * Sun Apr 24 2022 Jakub Bogusz <qboosh@pld-linux.org> 7772479
- version 2.015: added attr.mono to reenable mono dependency generators * Sun Apr 24 2022 Jakub Bogusz <qboosh@pld-linux.org> ab5f77d
- versioned Obsoletes for old macros packages * Sat Apr 23 2022 Jan Palus <atler@pld-linux.org> 38a54c7
- disable stripping globally in rust macros; rel 2 * Fri Apr 08 2022 Jan Rękorajski <baggins@pld-linux.org> 0975920
- rpm4 needs --whatprovides to resolve virtual required deps * Fri Mar 25 2022 Jan Rękorajski <baggins@pld-linux.org> d151680
- fix py3_ver macro for python 3.10, bump ver to 2.013 * Mon Mar 07 2022 Jan Palus <atler@pld-linux.org> 8a02d74
- add possibility to customize linker with %use_ld * Tue Mar 01 2022 Jan Palus <atler@pld-linux.org> 84b620f
- use %rust_target instead of %cargo_targtet * Tue Mar 01 2022 Jan Palus <atler@pld-linux.org> 7fb11f4
- rename %cargo_target->%rust_target (2.012) * Tue Mar 01 2022 Jan Palus <atler@pld-linux.org> b4417fb
- rel 8 * Mon Feb 28 2022 Jan Palus <atler@pld-linux.org> 549e8af
- don't use sse2 on i686 * Mon Feb 28 2022 Jan Palus <atler@pld-linux.org> 3a11946
- don't override GOCACHE if it's already set + rpm -Uhv --nodeps --define '_topdir /tmp/B.4vsl1ari' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' rpm-pld-macros-2.019-4.src.rpm Updating / installing... rpm-pld-macros-2.019-4 ######################################## + rm -f rpm-pld-macros-2.019-4.src.rpm + install -m 700 -d /tmp/B.4vsl1ari/BUILD/tmp + TMPDIR=/tmp/B.4vsl1ari/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.4vsl1ari' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.4vsl1ari/rpm-pld-macros.spec warning: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov warning: line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov warning: line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov rpm: warning: line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov rpm: warning: line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov rpm: warning: Could not canonicalize hostname: nereid rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov rpm: line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov rpm: line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov rpm: warning: line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov rpm: warning: line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov rpm: warning: Could not canonicalize hostname: nereid rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov rpm: line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov rpm: line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov rpm: Could not canonicalize hostname: nereid no BR needed building RPM using: set -ex; : build-id: 8b9dc728-6bff-4f82-85a1-cef7ceb336aa; TMPDIR=/tmp/B.4vsl1ari/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.4vsl1ari' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.4vsl1ari/rpm-pld-macros.spec + : build-id: 8b9dc728-6bff-4f82-85a1-cef7ceb336aa + TMPDIR=/tmp/B.4vsl1ari/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.4vsl1ari' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.4vsl1ari/rpm-pld-macros.spec warning: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov warning: line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov warning: line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux Executing(%prep): /bin/sh -e /tmp/B.4vsl1ari/BUILD/tmp/rpm-tmp.yT7cDs + umask 022 + cd /tmp/B.4vsl1ari/BUILD + cd /tmp/B.4vsl1ari/BUILD + rm -rf rpm-pld-macros-2.019 + /bin/mkdir -p rpm-pld-macros-2.019 + cd rpm-pld-macros-2.019 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + cp -p /tmp/B.4vsl1ari/macros.pld . + cp -p /tmp/B.4vsl1ari/service_generator.sh . + RPM_EC=0 + jobs -p + exit 0 Executing(%build): /bin/sh -e /tmp/B.4vsl1ari/BUILD/tmp/rpm-tmp.6GJ1e9 TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin:/home/users/builder/bin TMPDIR=/tmp/B.4vsl1ari/BUILD/tmp + umask 022 + cd /tmp/B.4vsl1ari/BUILD + cd rpm-pld-macros-2.019 + /bin/sed -i -e s,{Revision},2.019, macros.pld + awk '/^%rpm_build_macros/{print $2}' macros.pld + rev=2.019 + '[' 2.019 '!=' 2.019 ']' + awk '-F=' '/^VERSION/{print $2}' /tmp/B.4vsl1ari/find-lang.sh + rev=1.41 + '[' 1.41 '!=' 1.41 ']' + RPM_EC=0 + jobs -p + exit 0 Executing(%install): /bin/sh -e /tmp/B.4vsl1ari/BUILD/tmp/rpm-tmp.Soq2Gb TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin:/home/users/builder/bin TMPDIR=/tmp/B.4vsl1ari/BUILD/tmp + umask 022 + cd /tmp/B.4vsl1ari/BUILD + /bin/rm '--interactive=never' -rf /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder + /bin/mkdir -p /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder + cd rpm-pld-macros-2.019 + rm -rf /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder + install -d /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/pld + cp -p macros.pld /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/pld/macros + cp -p /tmp/B.4vsl1ari/rpmrc /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/pld/rpmrc + cp -p /tmp/B.4vsl1ari/rpm-compress-doc /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/compress-doc + cp -p /tmp/B.4vsl1ari/rpm-find-spec-bcond /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/find-spec-bcond + cp -p /tmp/B.4vsl1ari/macros.kernel /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.kernel + cp -p /tmp/B.4vsl1ari/attr.kernel /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs/kernel.attr + cp -p /tmp/B.4vsl1ari/kmod-deps.sh /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/kmod-deps.sh + cp -p service_generator.sh /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm + cp -p /tmp/B.4vsl1ari/find-lang.sh /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/find-lang.sh + cp -p /tmp/B.4vsl1ari/dokuwiki-find-lang.sh /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/dokuwiki-find-lang.sh + cp -p /tmp/B.4vsl1ari/macros.ruby /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.ruby + cp -p /tmp/B.4vsl1ari/attr.ruby /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs/ruby.attr + cp -p /tmp/B.4vsl1ari/rubygems.rb /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/rubygems.rb + cp -p /tmp/B.4vsl1ari/gem_helper.rb /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/gem_helper.rb + cp -p /tmp/B.4vsl1ari/macros.java /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.java + cp -p /tmp/B.4vsl1ari/attr.java /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs/java.attr + cp -p /tmp/B.4vsl1ari/rpm-java-requires /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/java-find-requires + cp -p /tmp/B.4vsl1ari/eclipse-feature.xslt /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/eclipse-feature.xslt + cp -p /tmp/B.4vsl1ari/macros.php /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.php + cp -p /tmp/B.4vsl1ari/attr.php /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs/php.attr + cp -p /tmp/B.4vsl1ari/rpm-php-provides /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/php.prov + cp -p /tmp/B.4vsl1ari/rpm-php-requires /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/php.req + cp -p /tmp/B.4vsl1ari/rpm-php-requires.php /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/php.req.php + cp -p /tmp/B.4vsl1ari/macros.browser-plugins /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.browser-plugins + cp -p /tmp/B.4vsl1ari/macros.cacti /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.cacti + cp -p /tmp/B.4vsl1ari/macros.emacs /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.emacs + cp -p /tmp/B.4vsl1ari/macros.ghc /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.ghc + cp -p /tmp/B.4vsl1ari/macros.nagios /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.nagios + cp -p /tmp/B.4vsl1ari/macros.openldap /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.openldap + cp -p /tmp/B.4vsl1ari/macros.perl /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.perl + cp -p /tmp/B.4vsl1ari/macros.python /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.python + cp -p /tmp/B.4vsl1ari/macros.tcl /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.tcl + cp -p /tmp/B.4vsl1ari/macros.upstart /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.upstart + cp -p /tmp/B.4vsl1ari/macros.webapp /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.webapp + cp -p /tmp/B.4vsl1ari/macros.xmms /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.xmms + cp -p /tmp/B.4vsl1ari/macros.xorg /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.xorg + cp -p /tmp/B.4vsl1ari/macros.selinux /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.selinux + cp -p /tmp/B.4vsl1ari/macros.rust /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.rust + cp -p /tmp/B.4vsl1ari/macros.arch /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.arch + cp -p /tmp/B.4vsl1ari/macros.go /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.go + cp -p /tmp/B.4vsl1ari/macros.qt /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.qt + cp -p /tmp/B.4vsl1ari/macros.gstreamer /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/macros.d/macros.gstreamer + cp -p /tmp/B.4vsl1ari/attr.gstreamer /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs/gstreamer.attr + cp -p /tmp/B.4vsl1ari/attr.mono /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder/usr/lib/rpm/fileattrs/mono.attr + /usr/bin/find-debuginfo -j8 --build-id-seed 2.019-4 --unique-debug-suffix -2.019-4.i686 --unique-debug-src-base rpm-pld-macros-2.019-4.i686 -S debugsourcefiles.list /tmp/B.4vsl1ari/BUILD/rpm-pld-macros-2.019 find: 'debug': No such file or directory + __spec_install_post_strip + set +x + __spec_install_post_chrpath + set +x + __spec_install_post_compress_modules + set +x + __spec_install_post_check_so + set +x Searching for shared objects with unresolved symbols... DONE + __spec_install_post_check_tmpfiles + set +x Checking /var/run <-> tmpfiles.d completeness... DONE + __spec_install_post_check_shebangs + set +x Checking script shebangs... DONE + __spec_install_post_compress_docs + set +x + __spec_install_post_py_hardlink + set +x Processing files: rpm-pld-macros-2.019-4.noarch Provides: rpm-pld-macros = 2.019-4 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Conflicts: coreutils < 6.9 rpm < 4.4.9-72 Obsoletes: rpm-macros < 1.254 Processing files: rpm-pld-macros-build-2.019-4.noarch Provides: rpm-pld-macros-build = 2.019-4 rpmbuild(find_lang) = 1.41 rpmbuild(macros) = 2.019 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Requires: /bin/sh Conflicts: gettext-devel < 0.11 libtool < 2:2.2 php-devel < 4:5.2.0-3 php4-devel < 3:4.4.4-10 python3 < 1:3.2.1-3 rpm-build < 5.4.15-52 Obsoletes: rpm-build-macros < 1.745 Processing files: rpm-pld-macros-rubyprov-2.019-4.noarch Provides: rpm-pld-macros-rubyprov = 2.019-4 rpm-rubyprov = 4.15 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Requires: /usr/bin/ruby Obsoletes: rpm-rubyprov Processing files: rpm-pld-macros-javaprov-2.019-4.noarch Provides: rpm-javaprov = 4.15 rpm-pld-macros-javaprov = 2.019-4 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Requires: /bin/sh Obsoletes: rpm-javaprov Processing files: rpm-pld-macros-php-pearprov-2.019-4.noarch Provides: rpm-php-pearprov = 4.15 rpm-pld-macros-php-pearprov = 2.019-4 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Obsoletes: rpm-php-pearprov Suggests: php-pear-PHP_CompatInfo Checking for unpackaged file(s): /usr/lib/rpm/check-files /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder Wrote: /tmp/B.4vsl1ari/RPMS/rpm-pld-macros-php-pearprov-2.019-4.noarch.rpm Wrote: /tmp/B.4vsl1ari/RPMS/rpm-pld-macros-rubyprov-2.019-4.noarch.rpm Wrote: /tmp/B.4vsl1ari/RPMS/rpm-pld-macros-javaprov-2.019-4.noarch.rpm Wrote: /tmp/B.4vsl1ari/RPMS/rpm-pld-macros-2.019-4.noarch.rpm Wrote: /tmp/B.4vsl1ari/RPMS/rpm-pld-macros-build-2.019-4.noarch.rpm Executing(%clean): /bin/sh -e /tmp/B.4vsl1ari/BUILD/tmp/rpm-tmp.xO2QiM + umask 022 + cd /tmp/B.4vsl1ari/BUILD + cd rpm-pld-macros-2.019 + rm -rf /tmp/B.4vsl1ari/BUILD/tmp/rpm-pld-macros-2.019-i686-root-builder + RPM_EC=0 + jobs -p + exit 0 RPM build warnings: line 118: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-rubyprov line 141: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-javaprov line 160: It's not recommended to have unversioned Obsoletes: Obsoletes: rpm-php-pearprov Could not canonicalize hostname: nereid ended at: Tue Sep 27 22:44:29 2022, done in 0:00:01.011677 + chmod -R u+rwX /tmp/B.4vsl1ari/BUILD + rm -rf /tmp/B.4vsl1ari/tmp /tmp/B.4vsl1ari/BUILD copy rpm files to cache_dir: /spools/ready Creating pndir index of /spools/ready/ (type=dir)... Loading [pndir]previous /spools/ready/packages.ndir.gz... Loading [dir]/spools/ready/... 200..400..600..800..1000..1093 Writing /spools/ready/packages.ndir.gz... Begin-PLD-Builder-Info upgrading packages Verifying... ######################################## Preparing... ######################################## Updating / installing... rpm-pld-macros-2.019-4 ######################################## rpm-pld-macros-build-2.019-4 ######################################## rpm-pld-macros-javaprov-2.019-4 ######################################## rpm-pld-macros-rubyprov-2.019-4 ######################################## rpm-pld-macros-php-pearprov-2.019-4 ######################################## Cleaning up / removing... rpm-pld-macros-php-pearprov-2.019-3 ######################################## rpm-pld-macros-rubyprov-2.019-3 ######################################## rpm-pld-macros-javaprov-2.019-3 ######################################## rpm-pld-macros-build-2.019-3 ######################################## rpm-pld-macros-2.019-3 ######################################## End-PLD-Builder-Info + rm -rf /tmp/B.4vsl1ari Begin-PLD-Builder-Info Build-Time: user:4.23s sys:1.54s real:5.72s (faults io:11 non-io:294421) Files queued for ftp: 34529 rpm-pld-macros-build-2.019-4.noarch.rpm 26961 rpm-pld-macros-2.019-4.noarch.rpm 11325 rpm-pld-macros-javaprov-2.019-4.noarch.rpm 12545 rpm-pld-macros-rubyprov-2.019-4.noarch.rpm 11705 rpm-pld-macros-php-pearprov-2.019-4.noarch.rpm 303 rpm-pld-macros-2.019-4.src.rpm.uploadinfo End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]